[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.ChooseRawBitsProc

## Declaration

Source position: intfgraphics.pas line 147

`protected procedure TLazIntfImage.ChooseRawBitsProc(`
`BitsPerPixel: Cardinal;`
`ByteOrder: TRawImageByteOrder;`
`BitOrder: TRawImageBitOrder;`
`out ProcReadRawImageBits: TOnReadRawImageBits;`
`out ProcWriteRawImageBits: TOnWriteRawImageBits`
`);`